# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: MyString
  description: MyText
  slug: MyString
  video_file_id: 
  lang_site_id: 1

two:
  title: MyString
  description: MyText
  slug: MyString
  video_file_id: 
  lang_site_id: 1
